# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# The generator used is:
set(CMAKE_DEPENDS_GENERATOR "Unix Makefiles")

# The top level Makefile was generated from the following files:
set(CMAKE_MAKEFILE_DEPENDS
  "CMakeCache.txt"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/.buildlink/lib/cmake/llvm/AddLLVM.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/.buildlink/lib/cmake/llvm/CheckCompilerVersion.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/.buildlink/lib/cmake/llvm/CheckProblematicConfigurations.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/.buildlink/lib/cmake/llvm/DetermineGCCCompatible.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/.buildlink/lib/cmake/llvm/FindTerminfo.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/.buildlink/lib/cmake/llvm/Findzstd.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/.buildlink/lib/cmake/llvm/HandleLLVMOptions.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/.buildlink/lib/cmake/llvm/HandleLLVMStdlib.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/.buildlink/lib/cmake/llvm/LLVM-Config.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/.buildlink/lib/cmake/llvm/LLVMCheckLinkerFlag.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/.buildlink/lib/cmake/llvm/LLVMConfig.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/.buildlink/lib/cmake/llvm/LLVMConfigVersion.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/.buildlink/lib/cmake/llvm/LLVMDistributionSupport.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/.buildlink/lib/cmake/llvm/LLVMExports-release.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/.buildlink/lib/cmake/llvm/LLVMExports.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/.buildlink/lib/cmake/llvm/LLVMProcessSources.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/cmake/Modules/ExtendPath.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/cmake/Modules/FindPrefixFromConfig.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/cmake/Modules/GNUInstallPackageDir.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/CMakeLists.txt"
  "CMakeFiles/3.28.1/CMakeCCompiler.cmake"
  "CMakeFiles/3.28.1/CMakeCXXCompiler.cmake"
  "CMakeFiles/3.28.1/CMakeSystem.cmake"
  "lib/External/isl/gitversion.h.tmp"
  "lib/External/isl/include/isl/stdint.h.tmp"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake/CMakeLists.txt"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake/PollyConfig.cmake.in"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake/PollyConfigVersion.cmake.in"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/cmake/polly_macros.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/docs/CMakeLists.txt"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/include/polly/Config/config.h.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/CMakeLists.txt"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/External/CMakeLists.txt"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/External/isl_config.h.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/lib/External/isl_srcdir.c.cmake"
  "/tmp/pkgbuild/devel/polly/work.aarch64eb/polly-16.0.6.src/tools/CMakeLists.txt"
  "/usr/pkg/share/cmake-3.28/Modules/AddFileDependencies.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCCompiler.cmake.in"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCCompilerABI.c"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCInformation.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCXXCompiler.cmake.in"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCXXCompilerABI.cpp"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCXXInformation.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCheckCompilerFlagCommonPatterns.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCommonLanguageInclude.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeCompilerIdDetection.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeDependentOption.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeDetermineCCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeDetermineCXXCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeDetermineCompileFeatures.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeDetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeDetermineCompilerABI.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeDetermineCompilerId.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeDetermineSystem.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeFindBinUtils.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeGenericSystem.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeInitializeConfigs.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeLanguageInformation.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeParseArguments.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeParseImplicitIncludeInfo.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeParseImplicitLinkInfo.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeParseLibraryArchitecture.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakePushCheckState.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeSystem.cmake.in"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeSystemSpecificInformation.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeSystemSpecificInitialize.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeTestCCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeTestCXXCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeTestCompilerCommon.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CMakeUnixFindMake.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CheckCCompilerFlag.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CheckCSourceCompiles.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CheckCXXCompilerFlag.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CheckCXXSourceCompiles.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CheckLinkerFlag.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/CheckSymbolExists.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/ADSP-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/ARMCC-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/ARMClang-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/AppleClang-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Borland-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Bruce-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/CMakeCommonCompilerMacros.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Clang-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Clang-DetermineCompilerInternal.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Comeau-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Compaq-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Compaq-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Cray-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/CrayClang-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Embarcadero-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Fujitsu-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/FujitsuClang-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/GHS-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/GNU-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/GNU-C.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/GNU-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/GNU-CXX.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/GNU-FindBinUtils.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/GNU.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/HP-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/HP-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/IAR-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/IBMCPP-C-DetermineVersionInternal.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/IBMCPP-CXX-DetermineVersionInternal.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/IBMClang-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/IBMClang-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Intel-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/IntelLLVM-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/LCC-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/LCC-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/MSVC-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/NVHPC-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/NVIDIA-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/OpenWatcom-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/OrangeC-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/PGI-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/PathScale-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/SCO-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/SDCC-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/SunPro-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/SunPro-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/TI-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Tasking-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/TinyCC-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/VisualAge-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/VisualAge-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/Watcom-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/XL-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/XL-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/XLClang-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/XLClang-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/zOS-C-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Compiler/zOS-CXX-DetermineCompiler.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/FindLibXml2.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/FindPackageHandleStandardArgs.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/FindPackageMessage.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/FindPkgConfig.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/FindZLIB.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/GNUInstallDirs.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Internal/CheckCompilerFlag.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Internal/CheckFlagCommonConfig.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Internal/CheckLinkerFlag.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Internal/CheckSourceCompiles.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Internal/FeatureTesting.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Platform/NetBSD-Initialize.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Platform/NetBSD.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/Platform/UnixPaths.cmake"
  "/usr/pkg/share/cmake-3.28/Modules/SelectLibraryConfigurations.cmake"
  )

# The corresponding makefile is:
set(CMAKE_MAKEFILE_OUTPUTS
  "Makefile"
  "CMakeFiles/cmake.check_cache"
  )

# Byproducts of CMake generate step:
set(CMAKE_MAKEFILE_PRODUCTS
  "CMakeFiles/3.28.1/CMakeSystem.cmake"
  "CMakeFiles/3.28.1/CMakeCCompiler.cmake"
  "CMakeFiles/3.28.1/CMakeCXXCompiler.cmake"
  "CMakeFiles/3.28.1/CMakeCCompiler.cmake"
  "CMakeFiles/3.28.1/CMakeCXXCompiler.cmake"
  "include/polly/Config/config.h"
  "CMakeFiles/CMakeDirectoryInformation.cmake"
  "docs/CMakeFiles/CMakeDirectoryInformation.cmake"
  "lib/CMakeFiles/CMakeDirectoryInformation.cmake"
  "lib/External/isl/gitversion.h"
  "lib/External/isl/include/isl/stdint.h"
  "lib/External/isl/isl_config.h"
  "lib/External/isl/isl_srcdir.c"
  "lib/External/CMakeFiles/CMakeDirectoryInformation.cmake"
  "tools/CMakeFiles/CMakeDirectoryInformation.cmake"
  "lib/cmake/polly/PollyConfig.cmake"
  "lib/cmake/polly/PollyConfigVersion.cmake"
  "cmake/CMakeFiles/PollyConfig.cmake"
  "cmake/CMakeFiles/PollyConfigVersion.cmake"
  "lib/cmake/polly/PollyExports-all.cmake"
  "cmake/CMakeFiles/PollyExports-all.cmake"
  "cmake/CMakeFiles/CMakeDirectoryInformation.cmake"
  )

# Dependency information for all targets:
set(CMAKE_DEPEND_INFO_FILES
  "CMakeFiles/intrinsics_gen.dir/DependInfo.cmake"
  "CMakeFiles/omp_gen.dir/DependInfo.cmake"
  "CMakeFiles/acc_gen.dir/DependInfo.cmake"
  "CMakeFiles/RISCVTargetParserTableGen.dir/DependInfo.cmake"
  "CMakeFiles/polly-check-format.dir/DependInfo.cmake"
  "CMakeFiles/polly-update-format.dir/DependInfo.cmake"
  "lib/CMakeFiles/obj.Polly.dir/DependInfo.cmake"
  "lib/CMakeFiles/Polly.dir/DependInfo.cmake"
  "lib/CMakeFiles/install-Polly.dir/DependInfo.cmake"
  "lib/CMakeFiles/install-Polly-stripped.dir/DependInfo.cmake"
  "lib/CMakeFiles/LLVMPolly.dir/DependInfo.cmake"
  "lib/External/CMakeFiles/PollyISL.dir/DependInfo.cmake"
  "lib/External/CMakeFiles/polly-isl-test.dir/DependInfo.cmake"
  )
